Vansinnig tokaygeckojakt i Filippinerna 
Sedan ett par månader har jakt på tokaygeckor eller "tuko" på filipino blivit populärt i Filippinerna eftersom det rapporteras att näthandlare köper ödlorna för stora summor pengar. 
Jakten påbörjades när rykten spreds om att ödlorna kan hjälpa mot astma och HIV/AIDS. 
Hälsodepartementet har uttalat sig och påmint befolkningen om att det inte finns något stöd för detta: 

Egypten: Använda Twitter till att hjälpa ett fattigt område i Kairo 
Det här inlägget är en del av vår specialbevakning Egypt Revolution 2011 (Demonstrationerna i Egypten 2011). 
Efter att ha sett den enorma inverkan sociala medier haft på demonstrationerna i Egypten, bestämde sig den egyptiske Twitter- och blogganvändaren Mahmoud Salem (@SandMonkey) för att sammarbeta med lokala ideella organisationer. Syftet var att hjälpa dem samla in pengar, genom att utnyttja Twitters inflytande, för att kunna erbjuda grundläggande samhällstjänster i ett utarmat bostadsområde i Kairo. 
Ezbet Khairalla är ett av de största oplanerade bostadsområdena i Kairo, med ett invånarantal på nära 650,000. 
Det är ett område som spretar ut sig över cirka 12 kvadratkilometers klippig högslätt i Kairos södra del. 
Trots att Ezbet Khairalla befinner sig inom Kairos stadsgräns saknas de flesta grundläggande samhällstjänster; inte bara avloppsunderhåll och sopphämtning, men fullvärdig utbildning, sjukvård och socialtjänster. 
Följdaktligen betraktas detta tätbebodda område som bördig jord för brottslighet och socialt missnöje. 
Tweeps besökte ett dagis i Ezbet Khairallah, Kairo. 
Foto: @pakinamamer (30:e juli, 2011) 
Foto från gata i Ezbet Khairallah taget av @pakinamamer på Yfrog 
För att hjälpa till med att förbättra livskvaliteten för invånarna i Ezbet Khairalla började Khair Wa Baraka (Peace and Plenty på engelska), en organisation som grundades 2004, arbeta med utbildnings-, sjukvårds- och miljöprogram. Detta särskilt efter att deras efterforskningar fann att det problem som bostadsområdet ansåg som viktigast att ta itu med var solitt och flytande avfall (avlopp). 
De tillhandahåller även medicinska karavaner och har utbildingscentrum i pilotstadiet. 
Med Twitters hjälp samlade Peace and Plenty in 2 miljoner egyptiska pund (2,400,000 svenska kronor) och gjorde på köpet allmänheten medveten om bostadsområdet. 
Salem kallade initiativet "tweetback" (@tweetbackevent) och det hängde på 20 inflytelserika Twitter-användares sociala kapital, vilka sammanlagt har runt en kvarts miljon "followers". 
De skapade också ett surr runt initiativet och förklarade för människor hur de själva kan hjälpa till. 
Twittrar från Tweetback-eventet. 
Foto: Rania Helmy, en medorganisatör. 
Peace and Plenty höll en insamling den 26:e juli, 2011 på Marriott Hotel i Kairo där de tillkännagav att 1,349,000 EGP (1,615,000 SEK) redan blivit insamlade. 
De närvarande Twitter-användarna twittrade också om varje donator och hur mycket de gav, antingen det var ett dryckesföretag, en mobiloperatör, eller t.o.m. donatorer som vägrade avslöja sin identitet. 
De tog också fram ett kortnummer för folk att ringa om de ville donera 3 EGP (3 kr och 50 öre), och återigen nyttjades Twitter för att sprida informationen. 
Tweetback-organisatörerna anser att detta bara är ett initialt steg, och som Salem skrev i sin blogg, "Fler av dessa initiativ kommer bara tas om ni visar stöd för detta första, vilket i kraft av sin timing, och nymodighet, är i desperat behov av er sponsring." 
Peace and Plenty kallade Ezbet Khairalla en prototyp av ett "oplanerat område" i behov av utveckling. 
Måhända ser vi snart fler initiativ för att också hjälpa andra oplanerad områden. 
Det här inlägget är en del av vår specialbevakning Egypt Revolution 2011 (Demonstrationerna i Egypten 2011). 

I Bolivia där många är medlemmar i olika fackförbund har ännu en grupp organiserat sig: barn. 
Som en del av en artikelserie (Ground Shifters: Stories of Women Changing Unseen Worlds) har Jean-Friedman Rudovsky skrivit om barnarbete i Bolivia: 

Kina: "Har du minnen från innan du blev kidnappad?" 
Om du någonsin har besökt en kinesisk stad så har du sett barn som tigger eller uppträder med musikinstrument nära tågstationer eller gator fulla av folk. 
Det du har sett är toppen av ett seriöst och svårt problem i Kina - kidnappning och försäljning av barn. 
Det sanna antalet kidnappade barn är troligt mycket högre än antalet som räddades. 
Enligt vissa uppskattningar bortförs så många som 70,000 barn av gäng varje år i Kina. 
Vad är det som driver barnkidnappningen? 
Tack vare ettbarnspolitiken, samt Kinesiska traditioner som sätter ett enormt tryck på familjer att skaffa söner, så säljs ofta stulna pojkar till nya familjer. 
Å andra sidan säljs ofta kidnappade flickor i områden där det finns många ogifta män. 
Än fler säljs för att uppträda på gatorna, tiggeri eller prostitution. 
Berättar sin historia 
Problemet med barnkidnappning är en kommande dokumentärs fokus, den heter “Living with Dead Hearts: The Search for China's Kidnapped Children”, av Charles Custer. 
Custer är en amerikan som är starkt intresserad av Kina. 
För närvarande bor han i Peking och driver den framgångsrika bloggen ChinaGeeks som erbjuder översättning och analys av den kinesiska bloggosfären. 
Custer vill ta sig bortom statistik och analys i sin dokumentär. 
Genom att fokusera på den personliga och känslomässiga sidan av berättelserna vill han fästa riktiga ansikten vid de sociala problemen. 
Vid slutet av förra året lanserade Custer en insamling på Kickstarter för att göra dokumentären. 
Till följt av generösa svar från över 100 personer har projektet lyckats att samla in mer än $8500 (ca. 56000kr) och sedan dess har Custer spenderat en stor del av sin fritid med att spåra, intervjua och filma föräldrar och kidnappade barn. 
Denna månaden har filmteamet satt ihop en uppdatering tillsammans med en tidig filmtrailer: 
De skulle till exempel kunna förstå hur de kidnappade barnens föräldrar mådde med frågor som, "När upptäckte ni att eran dotter var försvunnen? 
Kan ni berätta mer för oss om eran dotters personlighet och intressen? 
Vilka metoder har ni använt för att leta efter henne, förutom att anmäla till polisen och skolan? 
Hur tänker ni fortsätta leta?" 
Eller hur kidnappade barn mår som vuxna: "Har du minnen från innan du blev kidnappad? 
Kommer dina närvarande "föräldrar" ihåg vem de köpte dig av? 
Och hur känner de angående det nu?" 
Om du bryr dig om denna frågan så kan du se Custers framsteg med dokumentären på den dedikerade hemsidan www.livingwithdeadhearts.com , eller lära dig mer om kidnappade barn i en speciell avdelning på ChinaGeeks.org . 
Om du vill visa ditt stöd, besök de kinesiska välgörenhetsorganisationerna Baby Come Home och Xinxing Aid som stöder kidnappade och gatubarn på flera sätt. 

Detta är en artikel från vår specialbevakning av Revolten i Libyen 2011. 
Efter hundratusentals tweets och gissningar mellan nyheter om att han har blivit fångar, skadad, dödad eller alla tre tillsammans så har vi äntligen fått bekräftelse från det nationella övergångsrådet (hädanefter kallat NÖ) i Libyen att han verkligen är död. 
Både Sultan Al Qassemi, från den Förenade Arabemiraten, och Andy Carvin från NPR skämtar: 

För sex månader sedan körde Shaima Jastaniya sin bil på en av Jeddahs gator innan hon blev arresterad av polisen. 
I september blev Jastaniya dömd till tio piskrapp för att ha utmanat körförbudet, men några dagar senare spreds nyheten att hon hade blivit benådad av den saudiska monarken själv. 
Under förhör säger hon att hon körde sin bil för att hon inte hade tillgång till varken kollektiv eller privat transport och behövde ta sig till sjukhuset. 
Under de senaste 48 timmarna har saudiska twittrare bekräftat att Jastaniya fick domstolens beslut om piskning och har 30 dagar på sig att överklaga. 
Till skillnad från andra kvinnor som körde i Saudiarabien, såsom Manal Al-Sharif och Najlaa Hariri , så videofilmade inte Jastaniya sig själv för att lägga upp videon online när hon körde. 
Det som kom som en större överraskning för saudier var faktiskt det läckta dokumentet som domstolen skickade till tidningen Al-Watan som kallade två kvinnliga journalister till domstolen för att skriva nyhetsartikeln om piskningsdomen som Jastaniya fick för två månader sedan. 
De två kvinnliga journalisterna är Nissrin Najm Al-Din och Samya Al-Essa och här är en länk till storyn som de skrev om piskningen, där de hänvisar till de två första bokstäverna i Jastaniyas namn. 
En illustration av Emirati Wafa Al Marzouqi som stöd för den saudiska "Kvinnor ska få köra"-kampanden. 
Bildtext: Jag har rätten att köra. 
På Twitter var saudiska Fahad (@Solidus_Fahad) rasande över nyheten. Han twittrade: 

Iran: Osäkerhet efter dödlig explosion vid vapendepå 
En enorm explosion den 12:e november, 2011, på en militärbas nära Irans huvudstad Teheran dödade åtminstone 17 soldater, bland annat en högt uppsatt tjänsteman inom det Revolutionära gardet. 
Enligt officiella källor inträffade explosionen när vapen flyttades inom en av gardets vapendepåer. 
Foto taget av takseda1385.blogspot.com 
Flera iranska bloggare reagerade på explosionen mitt i den ökande spänningen mellan Iran och Israel angående Israels kärnvapenprogram. 
Na Aram skriver att explosionen fick flera byggnader i Teheran att skälva. 
Tahririeh Khamoush publicerade ett foto av explosionen och skriver : 
Vi har förlorat liv innan ett krig ens har startat. 
Istället för att skrämma fienden har de gett vårat folk panik. 
Jag är rädd för att om ett krig utbryter, vad gör vi med detta människorna som så enkelt förlorade sina liv?... och ingen tar ansvar. 
Harfayi az tahe del säger : 
Dagens explosioner är väldigt misstänkta och den islamiska republiken informerar oss inte på passande sätt. 
Det var tre explosioner och det är väldigt svårt att föreställa sig att de skulle ha inträffat av misstag. 
Mola Hassani skriver : 

Vräkningen resulterade även i omkring 140 gripanden och ett domstolsbeslut som förhindrar demonstranterna att ta plats i parken igen, en åtgärd som stadens anställda har ägnat åt att städa området. 
Enligt lokala rapporter beslöt borgmästarens administration att evakuera parken efter att ha funnit oegentligheter i säkerhetsåtgärder, samt möjliga sanitetsproblem. 
För närvarande undrar många hur rörelsens framtid ser ut nu när det har berövats sitt läget, men demonstranter lovar att de ska vara starkare än någonsin. 
Det finns massvis med planerade aktiviteter för de globala protester som enligt plan tog plats den 17:e november. 
Denna bild, tagen den 15:e november ungefär 9:15 på morgonen, visar den fullständiga vräkningen som polisens styrkor genomförde i Zuccottiparken flera timmar tidigare. 
Foto av David Shankbone på Flickr (CC-BY NC 2.0) 
Som vanligt cirkulerar flera åsikter i bloggosfären och på sociala nätverk. 
James Dowie, från bloggen PostPartisan, försäkrar att Bloombers order om vräkning är snöplig: 

Nederländerna: En högtidssäsong med festligheter, dräkter... och rasism? 
Zwarte Pieter i Haag, Nederländerna i november 2010 av Gerard Stolk (CC-BY-NC) 
Under vintersäsongen i Nederländerna och Belgien hålls Sinterklaas (Sankt Nikolaus) sällskap av sin medhjälpare Zwarte Piet (Svarte Petter) under en årlig fest som firas på kvällen den 5:e december eller på morgonen den 6:e december med godis och presenter åt alla snälla barn. 
Den traditionella högtiden rivaliserar jul i betydelse. 
Under senare år har Zwarte Piets roll blivit en del av en återkommande debatt i Nederländerna då vissa medborgare tycker att högtidsdräkter med svartmålade ansikten är stötande. 
Enligt historien är Sankt Nikolaus medhjälpare morer som hjälper honom att bära presenterna, som tagits med åt barnen, när han ankommer från Spanien via båt. 
Traditionen är fortfarande populär, dock har vissa känt sig manade att protestera mot vad de anser vara rasistiskt bildspråk. 
Den 12:e november arresterades en demonstrant som hade en t-shirt med texten ‘Zwarte Piet is racisme’ ('Svarte Petter är racism') i Dordrecht mitt ibland anklagelser om polisbrutalitet . 
T-shirtkampanjen har en egen Tumblrblogg med foton, samt en Facebooksida med fler än 800 anhängare. 

Som rapporterats i gazeta.uz den 5 oktober 2011 har Uzbekistans president godkänt en ny lag angående "distribution och konsumtion av alkohol och tobak" som kommer att gälla från april 2012. 
Lagen förbjuder konsumtion av alkohol på gator, i parker och på andra offentliga platser. 
Detta gäller alla produkter som innehåller mer än 1,5 procent alkohol och det innebär att till och med öl måste konsumeras hemma eller i kaféer och barer. 
Samtidigt är det en intressant fråga om kaféer och barer kommer att följa förbudet eller anpassa sig till de särskilda alternativ som finns för tobaksprodukter. 
Dessutom riktar sig lagen mot marknadsföring av tobaks- och alkoholprodukter: medicinska varningar i form av text eller teckningar måste synas på minst 40 procent av etiketten, jämfört med 5 procent nu. 
Foto från webbplatsen profi-forex.org 
Det kan också noteras att tobak och alkohol inte kommer att få säljas till de som är under 20. 
Anledningen till detta är inte helt klar med tanke på att myndighetsåldern är 18 år enligt uzbekisk lag. 
Hittils har ett system funnits i Uzbekistan som innebär att cigaretter kan säljas en och en. 
Deras största kunder är skolelever och andra studenter som smyger och röker på rasterna. 
Lagstiftaren har inte glömt dem heller - nu är det förbjudet att sälja tobak utan ett paket, d.v.s. en och en. 
Att göra reklam för alkohol- och tobaksprodukter och främja konsumtion av dessa är också förbjudet. 
På det stora hela har nätanvändare reagerat positivt på den nya lagen. 
Till exampel skriver i-power : 

Kenya: Livet i Dadaab, världens största flyktingläger 
Ett flygfoto av ett av världens största flyktingläger, i Dadaab i Kenya, som lades upp på Oxfam Internationals Flickr-sida , visar hur stora problemen med förflyttning kan vara. 
Lägret är hem för 450,000 flyktingar och de flesta av dem har flytt från torka och inbördeskriget i Somalia som har pågått sedan 1991. 
Ytterligare 1,500 anländer varje dag. 
I hopp om att hitta en fristad från konflikt, hungersnöd och naturkatastrof tror man att 75 procent av alla flyktingar har kommitfrån närliggande länder och ibland skapar detta en humanitär kris som kan tära på den nationella regeringen och internationella organisationer. 
Ett flygfoto av världens största flyktingläger, Dadaab © Oxfam International 
Inte bara använder den internationella hjälporganisationen internet för att sprida information och bilder gällande situationen i lägret på Twitter och Flicks men den har även lagt upp en videodagbok med skådespelerskan och Oxfam-ambassadören Scarlett Johansson på YouTube : 
Självfallet är situationen i Dadaab så allvarlig att inte Oxfam är den enda internationella organisationen som arbetar i lägret, och en hjälparbetare , Amy Burge, lägger regelbundet upp uppdateringar på the Lutheran World Relief-bloggen: 

För ett par veckor sedan lanserade en av Polens största dagstidningar, Gazeta Wyborcza, en ny kampanj för att försöka påverka det låga antalet läsare i landet. 
Kampanjen, som går under namnet Läsning i Polen, föddes efter publiceringen av en rapport som hävdar att 56% av landets invånare inte läser böcker överhuvudtaget. 
Samma rapport, som utgivits av Polens stadsbibliotek, visar att samma antal inte orkar eller kan läsa texter på mer än 3 sidor. 
I spåret av detta har en debatt om kulturen kring läsandet i Polen - och orsakerna till varför denna nu befinner sig i kris - tagit fart. 
Ett flertal inflytelserika personer har givit sig in i debatten för att uppmana samhället att plocka upp en bok och börja läsa. 
En mängd artiklar har publicerats som diskuterar det bristande läsintresset i Polen, samt de åtgärder man skulle kunna implementera för att förändra den rådande situationen. 
Han skriver: 

Poetry Slam som politisk aktivism i fransktalande Afrika 
Sedan tio månader tillbaka har sociala rörelser blommat upp i hög hastighet runt om i världen. 
Det hela började med en förtvivlad gärning i den lilla staden Sidi Bouzid i Tunisien, och har nu spridits till 87 länder och 951 städer världen över, enligt ledarna för rörelsen United for #GlobalChange (15 oktober). 
Att demonstrera utanför institutioner är ett sätt att uttrycka sin önskan om förändring i samhället. 
Andra former av aktivism har dock funnits ett tag och har nu åter blommat upp runt om i världen i protest mot den etablerade ordningen. 
Poetry Slam är ett välkänt uttryckssätt för många aktivister i Nordamerika, men nu har även resten av världen anammat denna unika blandning av poesi och rytmiskt, muntligt berättande. 
För många har det ibland varit svårt att relatera till en uttrycksform som ofta felaktigt ses som en form som bara storstadsungdomar i Nordamerika använder. 
Nu befästs dock poetry slam i många länders kultur, särskilt i Afrika, då den förenas med den afrikanska traditionen av muntligt berättande. 
Här är några exempel på poetry slam, och dess kontext, över hela den afrikanska kontinenten. 
Den arabiska revolutionen 
King Bobo har skrivit en hyllning på UniversalSlam till ungdomar i Tunisien, Egypten, Syrien och Libyen, med titeln 'Liberté chérie j’écris ton nom' (Älskade frihet, jag skriver ditt namn): 

Myanmar: Ett år efter Aung San Suu Kyis frigivning 
Det burmesiska folket i Myanmar och hela världen gladde sig åt Aung San Suu Kyis frigivning förra året den 13 november, 2010. 
Nu har det nästan gått ett år sedan hon frigavs. 
Maydarwii skrev på sin blogg så fort Suu Kyi hade släppts: 

Egypten: Män borde bära slöjorna! 
Denna artikeln är en del av vår specialserie Den egyptiska revolutionen 2011. 
Islamister är på uppgång i Egypten efter revolution och oron över religiöst förtryck växer bland ungdomar, minoriteter och kvinnor. 
En grupp av egyptiska kvinnor startade nyligen en arabisk sida på Facebook som kallas "Ekande skrik" och påpekar att sexism i deras samhälle samt förtryck kan komma att uppstå då islamister förväntas bli makthavande. 
Därför borde de som vill att kvinnor ska bära hijab inte attackera män om de väljer att bära hijab. 
Gruppen lade upp flera bilder på eventsidan på män som bär hijab, en av dem togs från kampanjen som lanserades av iranier för två år sedan, för att stödja en manlig student som arresterades för att ha klätt sig som en kvinna för att fly Tehran, enligt vad myndigheterna hävdade. 
Tunisiska nätmedborgare har även deltagit i evenemanget och har kommenterad med skratt på händelsens vägg, lämnat sarkastiska kommentarer mot Ennahda-partiet som fick majoritet i Tunisiens konstituerande val förra månaden, och dess ledare Rached Ghannouchi. 
Abdelhadi Ben Seghir kommenterade på händelsen med kritik mot Ghannouchi: 

Frankrike: Nya restriktioner för utländska studenter som vill skaffa arbetsvisum 
Om USA:s invandringspolitik hade varit densamma som den Frankrike nyligen har beslutat att tillämpa, skulle Yahoo varit ett kinesiskt företag (grundat av Jerry Yang från Taiwan), Google skulle nu ha varit ett blomstrande ryskt företag (skapat av Sergey Brin) och Apple skulle varit ett syrianskt företag - Steve Jobs pappa var utbytesstudent vid sin sons födsel. 
Dessutom, om universitetet på Hawaii inte hade erbjudit Barack Obama d. ä. att studera i USA, skulle hans son antagligen inte vara där han är idag. 
Invandringsdebatten 
Claude Guéant, inrikesministern, foto på hemsidan iledere.parti-socialiste.fr (CC). 
Dessutom undertecknades ett regeringsbeslut den 6 september 2011, som stramar åt villkoren för utländska studenters fortsätta högre studier i Frankrike. 
Julie Smith, en amerikansk medborgare som bor i Frankrike, har berörts av den nya policyn. 
Efter att ha mottagit ett utvisningsbrev av myndigheterna, skriver hon på den franska hemsidan Rue 89 : 

Latinamerika 2011: Ett år präglat av sociala rörelser 
Alla länkar går till engelskspråkiga sidor utom de där ett annat språk angetts. Medan den arabiska våren urvecklade sig under 2011 och medan Spaniens indignados och den nu världsomspännande "Occupy"-rörelsen tog fart växte även viktiga sociala rörelser upp över Central- och Sydamerika. 
År 2011 gick latinamerikaner man ur huse i stora städer såväl som små för att försvara sin rätt till utbildning, skydda sitt jord från vägbyggen och gruvprojekt samt kräva fred. 
Nu, när vi ser tillbaka på året som gått, minns vi Global Voices latinamerikangrupps rapportering om dessa viktiga mobiliseringar. 
Studentrörelser 
Bilder av chilenska studentprotester skapade nyhetsrubriker världen runt i flera månader. 
Medan största delen av internationella media fokuserade sig på de upprepade sammandrabbningarna mellan demonstranter och polis, delade medborgare analyser, rapporter, bilder och filmer på gräsrotsnivå genom sociala nätverk. 
I över sex månader organiserade chilenska gymnasieelever och universitetsstudenter en mängd protester för att kräva en ordentlig genomgång av utbildningssystemet. 
Studenter bloggade och visade sina tomas (skolockupationer) via livestream, och dokumenterade därmed sina erfarenheter inifrån skolorna. 
De laddade också upp medborgarvideos från cacerolazos (en högljudd protestform där man slår på kastruller) och de olika händelser - negativa och positiva - som ägde rum under protesterna, inklusive en video som visar hur studenter stoppar en grupp våldsamma demonstranter. 
Studentrörelsen förblev ett hett samtalsämne inom sociala nätverk allteftersom protesterna fortsatte; i oktober presenterade det chilenska inrikesministeriet ett förslag om en "antiockupations"-lag för kongressen och senare åberopades en lag om statens säkerhet, vilket hettade till debatten mellan nätmedborgare. 
Under tiden, i Colombia, höll studenter och professorer möten och protesterade mot ett förslag att reformera lagen om högre utbildning, "Law 30″, vilket skulle, bland annat, tillåta privat investering i statliga universitet. 
Sex månader senare gick arbetare och studenter samman i en landsomfattande demonstration, och universitetsstudenter påbörjade en universitetsstrejk med kravet att regeringen tog tillbaka lagförslaget om reformationen av "Law 30″ från kongressen. 
Kvällen innan en landsomfattande protest, som planerats till den 10 november, tillkännagav president Juan Manuel Santos att han skulle ta tillbaka lagförslaget om studenterna ställde in strejken. 
"Vi har sagt: nog" Studenter protesterar den 10 november, 2011 i Bogotá. 
Bild från Flickr-användare Juan Camaron (CC BY-NC-SA 2.0) 
Inspirerade av studentrörelserna i Colombia och Chile marscherade studenter över hela Latinamerika den 24 november för att kräva gratis utbildning av hög kvalitet. 
År 2011 stod flera latinamerikanska länder inför ett återkommande dilemma: gruvor, vägar och andra projekt som lovat ekonomisk tillväxt och utveckling gav även orsak till miljörelaterade frågor samt hotade att inkräkta på den infödda befolkningens rättigheter. 
I juni tillkännagav den bolivianske presidenten Evo Morales ett kontroversiellt projekt: ett vägbygge som skulle gå rakt igenom Indigenous Territory National Park Isiboro Sécure (TIPNIS); i augusti påbörjade grupper ur den infödda befolkningen och deras sympatisörer en 500 kilometer lång marsch mot La Paz för att motsätta sig projektet. 
I september spreds rapporter genom sociala nätverk om polisförtryck mot de infödda demonstranterna. 
Som en följd började medborgare att mobilisera sig både online och på gatorna för att visa sitt stöd för försvaret av TIPNIS. 
Nätmedborgare, som Luis Chuquimia (@chuquijosel) beskrev demonstranternas ankomst till La Paz den 19 oktober: 

Detta inlägg ingår i Global Voices specialbevakning av Krisen i Europa. 
Alla länkar går till engelskspråkiga sidor om inte annat anges. 
2011 kommer att kommas ihåg för den europeiska skuldkrisen och dess effekt på världsekonomin, men också för dess allvarliga konsekvenser på det vardagliga livet. 
Krisen började 2007 och är utan like i ekonomisk efterkrigshistoria. 
Europa går nu igenom den mörkaste ekonomiska perioden sedan 1930-talet. 
Ämnets ökande betydelse och spridningen av sociala medier har gjort att ”ekonomiska bloggar” och tweets kring detta ämne har intensifierats under de senaste månaderna. 
Åsikterna, tankarna och reaktionerna invaderar nätet med syftet att försöka förstå euroområdets framtid. 
Höjd moms tillsammans med sjunkande löner, pensioner och sociala förmåner har gjort att vissa basprodukter redan blivit mindre lätttillgängliga. 
Den indiska bloggaren Deepankar Basu skriver på den indiska ekonomiska hemsidan Sanhati: 

Syrien: "Revolution + blod - olja = veto" 
Detta inlägg är del av Global Voices specialbevakning av Protesterna i Syrien 2011/12. 

Italien: Fler protester mot åtstramningar och desinformation 
Under protesternas första dagar höll dock det italienska media tyst, förutom ett fåtal lokala tidningar - något som Marco Cedolin påpekar i sin blogg Il Corrosivo : 
De många proteströrelser som följt genomdrivningen av åtstramningsåtgärder i ett antal europeiska länder som drabbats av statsfinansiell skuldkris borde ha lärt oss, att när en nations ekonomi utelämnas på nåd och onåd till räntesatser och den finansiella marknaden, kommer dess befolkning att förr eller senare uttrycka sitt missnöje. 
Särskilt i ett land som Italien, redan hårt drabbat under flera år av regeringens vanskötsel, och där brist på information måste läggas till bristen på budget och demokrati. 
Sedan mitten av januari har en våg protester svept igenom Italien. 
Den tog sin början på Sicilien, med mobiliseringen av jordbrukare, lastbilschaufförer och fiskare, till största delen mindre företagare, och senare även den allmänna sicilianska befolkningen, inklusive avlönade arbetare, studenter och arbetslösa. 
Rörelsen har benämnts Forza d'Urto ("chockvåg"), men är bättre känd som "högaffelsrörelsen". 
Protesterna spreds senare till andra regioner , med strejker och vägblockader över hela Italien. 
I Rom, under en demonstration av yrkesfiskare framför Chamber of Deputies, rapporterades tre demonstranter ha skadats . 
Det rörde sig om en massmobiliering mot det åtstramningspaket som genomförts av premiärminister Mario Monti och hans kabinett , i synnerhet den kraftiga höjningen av bensinpriserna. 
Under protesternas första dagar höll dock det italienska media tyst, förutom ett fåtal lokala tidningar - något som Marco Cedolin påpekar i sin blogg Il Corrosivo : 

Israel: Lögnen, sanningen och memen (om soldaten och flickan) 
Wesley Muhammad , som publicerade detta foto säger att han hade sett den på någon annans nyhetsfeed med den bildtexten och undrar varför den spreds vidare just från hans sida. 
På bara två dagar kommenterades bilden (som nu försvunnit) mer än 500 gånger, bland annat av vissa som menar att bilden är fejk. 
Yossi Gavni, som publicerade bilden på nytt, insisterade på det faktum att soldater från Israels försvarsmakt inte har sådana vapen, inte bär sådana uniformer och att fotot huvudsakligen delades mellan israeler. 
Tydligen cirkulerade fotot på franska Twitter förra året, där det påstås ha tagits under demonstrationer i Syrien och där det begärts att det sprids vidare. 
Hursomhelst har den arabiska bloggaren Omar Dakhane hittat originalet (se nedan), som varken togs i Syrien, eller i Israel, utan under en gatuteaterföreställning i Bahrain. 
Historien kunde ha slutat här, med moralen att man inte bör tro på allt som cirkulerar på nätet, i en tid av massmedial manipulering och viralitet, men det verkar som om vissa israeler har beslutat att bästa respons mot en viral lögn är en humoristisk mem. 
Under det senaste dygnet, har många foton cirkulerat på Facebook, där soldaten har ersatts av olika karaktärer, på initiativ av 10Gag, det israeliska svaret på den humoristiska webbplatsen 9Gag. 
Genom att göra detta foto till en mem säger israelerna på ”socialt mediaspråk" att en sådan situation är löjlig och fiktiv, även om Wesley Muhammad, som startade spridningen, sammanfattar : ”Jag tog bort bilden (även om sådana händelser VERKLIGEN inträffar i den israelisk-palestinska konflikten)”. 
Som svar på det, publicerade Shani Yaakov ett fotocollage med titeln "här är den verkliga bilden av Israels försvarsmakt" (se nedan) där man ser soldater som uppför sig på ett positivt och vänskapligt sätt med palestinierna. 
Vad sanningen beträffar, är den förmodligen, som alltid, någonstans mitt emellan. 

Liberia: "Döda homofilerna"-lag sprids 
Före detta Liberias första dam lady Jewel Howard Taylor har introducerat ett lagförslag som gör att homosexualitet kan ge dödsstraff. 
Jewel är en senator samt den förre presidenten Charles Taylors exfru. 
Uganda framlade nyligen åter en liknande, kontroversiell antigay-lag. 
Homosexualitet är förbjudet i 38 afrikanska längder och är straffbart med dödsstraff i Mauretanien, Sudan och norra Nigeria. 
Melanie skriver om Liberias antigay-lag och säger: 

Kina, Korea: Nätmedborgare uttrycker humanitär oro över nordkoreanska flyktingar 
Sedan den 8 februari 2012 har Pekings regering arresterat över 20 nordkoreanska flyktingar som den planerar att skicka tillbaka till ursprungslandet. 
Nyheten har fått stora rubriker i Sydkorea, vilket har föranlett president Lee Myung-bak att uppmana den kinesiska regeringen att handskas med flyktingarna i enlighet med internationell standard. 
Lee lovade också att ge flyktingarna medborgarstatus och är beredd att ta upp frågan i Förenta Nationerna (FN). 
En namninsamling till FN sattes upp online i förra veckan på Change.org och FN:s flyktingorgan har också uppmanat Peking att behandla de nordkoreanska flyktingarna på ett humanitärt sätt. 
Nordkoreanska flyktingar i Kina. 
Foto från Change.org 
Talesmannen för Kinas utrikesministerium (MFA) har dock hävdat att de "nordkoreanska rymlingarna" inte är flyktingar och att de olagligt tagit sig in på kinesiskt territorium av ekonomiska anledningar. 
Medan extrema nationalister stödjer regeringens utrikespolitik, har många oroade kinesiska medborgare kritiserat Peking för att vara medskyldig till mord på oskyldiga civila medborgare om flyktingarna deporteras tillbaka till Nordkorea. 
Weibo-användaren 'Freedom of Speech 85′ publicerade bakgrundsinformation om konsekvenserna för de nordkoreaner som försöker fly och misslyckas: 

Makedonien: Fredsmarch planerad till lördagen den 17 mars 
Människorna i det multietniska Makedonien organiserar en fredsmarsch nu på lördag för att uttrycka sin oro över att de senaste hatbrotten kommer att leda till inbördeskrig. 
Marschen är planerad till lördagen den 17 mars, 2012, kl 14 i stadsparken i Skopje och meddelandet sprids via detta Facebook-evenemang , Tweetvite-evenemang , Twitterkontot Zaedno za mir ("Tillsammans för fred") samt hashtaggarna #PEACEmk, #ZaednoZaMir, #zzm or #marshnamirot . 
Initiativet har organiserats av aktivister och ca 50 civila samhällsorganisationer, med engagemang ifrån artister och mediapersonligheter ifrån samtliga lokala etniska grupper, som inte vill se en upprepning av konflikten 2001. 
FÖR Fred! 
Låt oss så kärlekens frö. 

Hong Kong: Hur kommer man åt ”förlossningsturism” ifrån Kina? 
“Förlossningsturism” bidrar till konflikten mellan Hong Kong och Kina. 
Så mycket som 40 procent av de 95,337 barn som föddes i Hong Kong under året 2011 är barn till föräldrar från fastlandet Kina, enligt officiella källor. 
Konsekvensen är att många gravida kvinnor från fastlandet Kina reser till Hong Kong för att föda och därmed slippa ettbarnspolitiken och därmed bana framtiden för sina barn. 
Sedan 2009 har lokala mödrar larmat om bristen på BB-avdelningar på privata sjukhus. 
I slutet av 2011 exploderade det offentliga missnöjet när en lokaltidning rapporterade att förlossningsplatserna i dessa sjukhus var fullbokade fram till oktober 2012. 
Till svar på detta skapades Facebook-gruppen "Say No to Mainland pregnant women giving birth in Hong Kong!" (startades juli 2011) som har rekryterat mer än 112,000 medlemmar på 6 månader. 
Nedan är upplevelsen som en ny mamma på BB delade på Facebook : 
En Facebook-grupps bild “Say No to Mainland pregnant women giving birth in Hong Kong!” 

USA: Ytterligare ett angrepp på invandrarkultur 
För många är avskaffandet av programmet och beslagtagandet av ett stort antal böcker ett gott exempel på den ultrakonservativa agenda som hotar regionens kulturella och historiska bredd. 
Som förklaras av Jasmine Villa i LatinitasMagazine, förbjuder denna lag kurser eller klasser som: 
Här är en lista med några av de beslagtagna böckerna: 

Hårda tillslag mot sociala medier i Kina: 6 arresterade, 16 webbplatser stängda 
Då de första användarna vaknade lördagen den 31 mars 2012 spreds nyheten på den kinesiska delen av Internet: 6 människor hade arresterats och 16 webbplatser stängts för att de "fabricerat eller spritt rykten på webben," enligt den kinesiska byrån National Internet Information Office (SIIO) och Pekings polismyndighet, rapporterade den officiella nyhetsbyrån Xinhua . 
Xinhua citerade en talesman för SIIO, som hävdade att dessa rykten (en vanlig eufemism för kritik mot regeringen) gällde "militärfordon på väg in i Peking och någonting galet som pågick Peking". 
I ett försök att rensa ibland dessa i ett enda svep kommer kommentar-funktionen på Sina Weibo att tillfälligt avaktiveras från kl 8 den 31 mars till kl 8 den 3 april. 
C. Custer, från Techinasia , avslutade sitt inlägg: 
(Tror du mig inte? 
Fråga Google.) 
Kontroll av webben är en stor fråga i Kina. 

Egypten: "Ditt ID-kort, dina rättigheter" riktar in sig på kvinnor 
Enligt siffror från det egyptiska inrikesministeriet saknar så många som 4 miljoner kvinnor i landet nationella identitetskort. 
En kvinna utan nationellt ID-kort har inte rätt att äga mark , att köpa eller sälja tillgångar och eller ens ärva från avlidna familjemedlemmar. 
Bristen på ID-kort förhindrar också kvinnor att ta del av en mängd offentliga tjänster, inklusive utbildning, hälsovård, rösträtt och andra grundläggande sociala rättigheter. 
Det är därför en ny kampanj lanserats, med det slutliga målet att förse alla kvinnor med nationella ID-kort. 
Kampanjen kallas "Ditt ID-kort, dina rättigheter" och målet är att utfärda gratis ID-kort till 2 miljoner egyptiska kvinnor. 
Kampanjen kommer att inledas med ett pilotförsök under tre månader . 
المرحلة التجريبية سوف تشمل الـ 3 شهور القادمة (ابتداءا من مارس) و سوف تبدأ في محافظة القليوبية و هي تضم 14 مركز و تهدف أكثر من 40 ألف سيدة لا تملك بطاقة رقم قومي. تم أختيار المراكز التالية فى محافظة القليوبية للمرحلة التجريبية: مركز بنها، مركز قليوب، مركز شبين القناطر ومركز القناطر الخيرية Pilotförsöket kommer att pågå under tre månader, med början i mars, och kommer att äga rum i Qaliobeya-guvernementet, vilket har 14 distrikt, och målet för pilotförsöket är 40.000 kvinnor utan ID-kort. 
Enligt en FN-rapport år 2006 är 41% av de vuxna kvinnorna i Egypten inte läs- eller skrivkunniga. 
Foto från Ilene Perlman. 
Detta är inte den första kampanjen att försöka uppnå detta mål; denna kampanj har dock stöd från en mängd icke-statliga organisationer, inklusive UN Women (United Nations Entity for Gender Equality and the Empowerment of Women), UNDP (United Nations Development Program) , MSAD (Ministry of State for Administrative Development) , SFD (Social Fund for Development) , MoFA (Ministry of Foreign Affairs) och andra. 
Kampanjorganisatörerna tar också hjälp av sociala medier för att sprida kunskap om projektet. 
De har skaffat konton på Twitter och Facebook för att öka medvetenhet om kampanjen såväl som olika frågor angående könsdiskriminering i landet. 
På Twitter tillkännagav de: @Million_ID : Egypten rankas som nummer 120 ibland 128 länder då det gäller könsdiskriminering. 
Ditt ID-kort, dina rättigheter 
Slutligen vill de att människor ska hjälpa dem att sprida kunskapen om kampanjen genom att dela och retweeta deras inlägg på Facebook och Twitter. 
Så här beskriver de orsaken bakom sin vädjan till nätmedborgarna: @Million_ID : Syftet med vår närvaro på webben är inte att nå kvinnorna i byarna, utan att sprida kunskap om kampanjen ibland medel- och överklassen. 

Peru: Vad är det som dödar delfinerna? 
Delfiner är ibland de mest intelligenta varelserna på jorden, återfinns i nästan alla världens hav och har mycket få naturliga fiender. 
I Peru kan de ses utefter olika delar av kusten, inklusive Limas stränder där de simmar längs med surfare i Paracas naturreservat, eller vid Piuras kustlinje, i norra Peru; ett område även knölvalar tycker om att vistas i. 
Detta är anledningen till att nyheten att 3.000 delfiner hittats döda utefter landets nordkust i början av året orsakat sådan förvåning. 
Carlos Yaipén-Llanos, chef för ORCA , en peruviansk organisation för bevarandet av marint liv, framhåller att dödsfallen är ett resultat av "akustiska störningar från undervattensutrustning använd vid prospektering av olja, naturgas och mineraler". 
Delfiner i Pisco, Peru. 
Foto av Flickr-användare Alicia0928 under CC-licens. 
Attribution 2.0 Generic (CC BY 2.0). 
ORCA:s chef avslöjade också att kriminaltekniska analyser av de döda delfinerna visar att de lidit av "akut dekompressionssjuka vilket framgår av benfrakturer, blödningar i mellanörat, utbrett lungemfysem, samt luftbubblor i diverse organ, som exempelvis lever, njurar och blodådror". 
En efterföljande nyhetsartikel nämner att det är användningen av en prospekteringsteknologi kallad Sísmica 3d, som orsakar de akustiska störningar som påverkar delfinerna. 
Företaget BPZ , baserat i Tumbes (norr om Piura), använder denna form av teknik för att samla in uppgifter om eventuella olje- och naturgasfyndigheter. 
Företaget har förnekat att deras undersökningar orsakar död hos marina arter, men artikeln om prospekteringsteknikens påverkan på miljön indikerar att den har konsekvenser. 
Den peruvianska kongressens president Daniel Abugattás har deklarerat sin förhoppning om att ministrarna ansvariga för miljö, produktion, energi och gruvdrift ska hålla parlamentet informerat angående fallet. 
En annan källa föreslår att IMARPE, Instituto del Mar del Perú , borde ge ut en officiell rapport. 
Hardy Jones, grundare av BlueVoice.org , filmskapare och aktivist engagerad i bevarandet av marint liv, reste till Peru för att på egen hand uppleva Dr Yaipén-Llanos' inledande rapporter från den 25 mars. 
Han tweetade från Perus nordkust den 27 mars: 
Hittade 615 döda #delfiner utefter 135 kilometer strand norr om San Jose, Peru. 
Snälla, retweeta. 
Det här måste undersökas. 
På sin personliga blogg beskriver han i större detalj om hur han fick reda på vad som hänt, resan till Peru och vad han såg på plats: 
Senare publicerade han delar av Dr Yaipén-Llanos' rapport på BlueVoices blogg: Som tidigare rapporterats har två arter påverkats: Långnosad vanlig delfin (Delphinus capensis) och svart tumlare (Phocoena spinipinnis). 
Vi räknade totalt 615 vanliga delfiner. 
Alla åldergrupper hade påverkats: fullvuxna hannar, honor, digivande honor, halvvuxna, kalvar och nyfödda. 
Vi räknade 19 tumlare, enbart honor och kalvar. 
ORCA har delat foton på Facebook som visar deras upptäckter. 
Dr Yaipén-Llanos intervjuades på spanska CNN om händelserna. 
Följande video visar del av Hardy Jones och Carlos Yaipén-Llanos' resa längs med norra Perus kust: 
Under tiden träffades ministrar för miljö och fiske den 10 april för att ge sina rapporter angående kopplingen mellan oljeprospektering och delfinernas död. 
De hade även i uppgift att rapportera om de åtgärder som tagits för att undvika en ännu större miljömässig påverkan på det marina djurlivet, efter att en rapport visat att ca 20.000 delfiner, så väl som andra arter, är i livsfara. 
Undersökningar angående användningen av Sísmica 3d har planerats utefter hela den peruvianska kustlinjen. 
Artikeln publicerades ursprungligen på Juan Arellanos personliga blogg. 

Alla länkar går till engelskspråkiga sidor om inte annat anges. 
Även om Mauretanien officiellt avskaffade slaveriet år 1981 och gjorde det till ett brott år 2007, är slaveri fortfarande ett vanligt fenomen i landet. 
En specialrapport från CNN benämnd "Slavery's last stronghold" avslöjade att 10% till 20% av befolkningen uppskattas leva i slaveri och bara en enda fällande dom förekommit sedan slaveriet kriminaliserades år 2007. 
Mauretaniens regering - landet ligger i Maghreb i Västafrika - förnekar vanligtvis att slaveri förekommer. 
Jag har arbetat i Mauretanien till och från de senaste åtta åren och har fortfarande svårt att helt förstå den här frågan om "slaveri". 
Visst ryser jag varje gång jag ser ett svart barn arbeta i någons hem - svart eller arab - i Mauretanien och länken mellan arbete och betalning har aldrig blivit tydlig för mig. 
Och vad är regeringens roll i detta och var kan ingripanden utifrån spela in? 
Kan det faktum att genomsnittspersonen inte ens har hört talas om det här landet vara orsaken till att den här uppenbara orättvisan faktiskt inte är senaste nytt – de syns inte, så de finns inte, eller hur?? 
Dessa män, kvinnor och barn lever i träldom både fysiskt och psykiskt. 
Deras sinnen är inte fyllda av drömmar och hopp, utan av tankar på förtryck och daglig kamp. 
Jag visste att slaveri fortfarande existerade under de nya benämningarna "prostitution", "barnarbete" mm (eftersom kategorisering i noggranna och ordentliga spalter får oss att må bättre), men den tidsepok då regeringar vände ryggen till (den kategori i vilken Mauretanien faller), trodde jag verkligen var överspelad. 
Oavsett på vilket sätt vi försöker lindra den hårda verkligheten med sofistikerade, förskönande omskrivningar – så länge människor ses som egendom, existerar slaveriet!! 
Nyligen flydde två systrar från sin ägare genom att vandra genom Saharaöknen. 
Lissnup skrev ett blogginlägg om deras prövningar: 
Det var efter en av dessa kroppsbestraffningar som de två unga flickorna flydde. 
Trots deras situation måste Selama övertyga sin syster om att det var värt risken att rymma. 
Trots svårigheterna de kunde vänta sig under färden tog Selama med sitt barn. 
Dessa historier är bara en droppe i havet - i Mauretanien avslöjar anti-slaveri organisationer fall efter fall där slaveri pågår men regeringen fortsätter att låtsas som ingenting. 
Det senaste exemplet är arresteringen av aktivister i östra Mauretanien som hölls fångna under de hemskaste förhållanden - en läckt bild visade en av dem helt utan kläder och bunden. 
Inte heller har de vårdnadsrätten till sina egna barn. 
Herr Koita målar dock upp en väldigt förenklad bild av slaveriet. 
I artikeln "Slavery Past and Present“ från 2007 bemötte en man, Mohamed - han angav inget efternamn eftersom han var slav - kommissionschefens påståenden genom att räkna upp de av hans egna familjemedlemmar som var förslavade. 
En slavs kedjor är till naturen socioekonomiska och nedärvda genom generationerna. 
Nedan följer ett urval tweets om slaveriet i Mauretanien: 
@RedTopShwty: Slaveri existerar fortfande i landet Mauretanien.... 
Det är fruktansvärt. 
Önskar det fanns någonting jag kunde göra åt det. 

Hatar arabiska män kvinnor? 
Mona Eltahawy möter en storm av kritik 
Den egyptisk-amerikanska kolumnisten Mona Eltahawy har ännu en gång orsakat kontrovers med en artikel, i månadstidningen Foreign Policy den 23 april 2012, benämnd "Why Do They Hate Us?" 
("Varför hatar de oss?") om diskriminering mot kvinnor i Mellanöstern. 
Eltahawy hävdar att arabiska samhällen är i grunden kvinnoföraktande och att en oändlig mängd övergrepp mot kvinnor, "underblåsta av en giftig blandning av kultur och religion", äger rum. 
Många arabiska journalister, bloggare och aktivister har kritiserat det sätt på vilket Eltahawy lägger fram sina argument, och uttryckt ilska över bilderna som illustrerar artikeln, av en naken kvinna i svart kroppsfärg målad likt en a niqab, med argumentet att dessa utgör stereotypiska skildringar av arabiska kvinnor. 
Foreign Policy har sedan dess publicerat gensvar på artikeln från sex kommentatorer. 
Mona Eltahawy. 
Foto av personaldemocracy Flickr (CC BY-SA 2.0). 
Eltahawy skriver i sin artikel: 
@Hhafoos: Medan jag inte håller med om hennes ton, och verkligen inte håller med om bilderna som användes, finns det fakta i Mona Eltahawys artikel som vi inte kan ignorera längre. 
Libanesisk-amerikanska journalisten och bloggaren Roqayah Chamseddine kommenterade i ett inlägg med titeln "Us and Them: On Helpless Women and Orientalist Imagery" ("Oss och Dem: Om hjälplösa kvinnor och orientalistiska bilder"): 
Mona Eltahawy har skrivit in både män och kvinnor i en situation som det inte går att förhandla sig ut ur, då hon anklagar män för att hata och kvinnor för att vara hjälplösa. 
Som en färgad kvinna med ursprung i Mellanöstern tillåter jag inte att min röst tas över. 
När jag ser på dessa arabiska hjältinnor, som gjort sitt folk stolt, ser jag inte hat. 
Men jag är säker på att vilka sociala, kulturella, politiska och ekonomiska problem jag än står inför personligen, så är dessa utmaningar som kan tacklas istället för att helt enkelt skyllas på kvinnoförakt. 
Ayesha Kazmi, som bloggar under namnet American Paki, var besviken över det sätt på vilket Eltahawys artikel "effektfullt splittrade feminismen": 

Just nu pågår en onlineutställning på International Museum of Women som handlar helt och hållet om mödrar. 
Lusina från Kenya är en av de intervjuade mödrarna för IMOW 
Blivande mamma heter en avdelning som berör förväntningar kring mödraskapet och graviditeten, och hur olika kvinnor, varav vissa inte ens har lämnat tonåren, reagerade och förberedde sig inför var som komma skulle. 
Varje dag föder tusentals kvinnor runt hela världen nya människoliv till världen. 

Europa: En gammal känd refräng om invandring 
Det franska presidentvalet må vara över men det faktum att den avgående presidenten, Nicolas Sarkozy, valde att göra ämnet invandring centralt för sin kampanj skapar fortfarande diskussion på nätet. 
Att döma av det politiska klimatet i Europa är utpekandet av invandring som orsak för den ekonomiska krisen ett viktigt grepp som visat sig vara fruktbart för de högerextrema partierna över hela kontinenten. 
På Valéries blogg Crêpe Georgette skildrar hon kronologin av synen på invandring i Frankrike från första halvan av 1800-talet till idag: 

Spanien : Även konsten blomstrar under den globala våren 
Detta inlägg är en del av Global Voices specialbevakning av Krisen i Europa. 
Mellan den 12 maj (12M) och den 15 maj (15M) ägde en social rörelse rum på Spaniens gator i protest mot bankernas övervakning och med uppmaning till ett mer deltagardemokratiskt och rättvist system. 
Med ökningen av demonstrationer och av ett allmänt missnöje, nådde rörelsen 15M sitt mål att växa sig större och stanna på gatorna. 
Medborgarkollektiven fortsätter att agera genom folkliga sammankomster, kommittéer och arbetsgrupper, vilket öppnar upp för debatt kring ämnen som angår människorna och för ett genomförbart samarbete. 
Många länder har blivit inspirerade av ”De indignerade” spanjorerna och protesterna visade upp sin globala karaktär den 15 oktober förra året, med demonstrationer i mer än 900 städer och 82 länder. 
Den 12 maj 2012, organiserades återigen sammankomster i hela Spanien och världen över. 
Med 15M blomstrar även konsten. 
Bloggen Voces con Futura (Röster med framtid) publicerar ett stort antal av de anonyma affischer som har fyllt gator och torg under demonstrationerna. 
Författaren till bloggen är en spansk, grafisk designer, som bor utomlands och som vill förbli anonym. 
För att fira 15M:s första födelsedag och händelserna kring 12M-15M och för att uppmana var och en att återigen inta gator och torg, har bloggen # Acampadasol publicerat en serie av fantastiska affischer, som visar många av anledningarna till protesterna. 
Här följer några av de mest vackra och kreativa affischerna: 
"En annan värld är möjlig" 
"Vi stannar på torgen" 
"Om du stjäl, ska du inte regera" 
"Vi vill inte ha reformer… Vi vill ha ett annat system" 
Alla bilder har publicerats med Licence CC BY 3.0. 
Detta inlägg är en del av Global Voices specialbevakning av Krisen i Europa. 

Egypten: Livstids fängelse för Mubarak 
Alla länkar leder till engelskspråkiga sidor om inte annat anges. 
Hela världen såg på medan en egyptisk domstol den 2 juni dömde den före detta egyptiske presidenten Hosni Mubarak och hans inrikesminister Habib Al Adly till livstids fängelse för deras roll i dödandet av demonstranter. 
Rättegången tog 49 omgångar, 250 timmar och 60.000 sidor, tweetade Sultan Al Qassemi, citerande domaren Ahmed Refaat. 
Den historiska domen sändes live, vilket föranledde nätmedborgare att publicera sina reaktioner online allteftersom rättegången fortskred. 
Mubaraks två söner Alaa och Gamal friades från anklagelserna om korruption, liksom Al Adlys högre biträden, som fick skulden för demonstranternas död under den egyptiska revolutionen, vilken inleddes den 25 januari 011. 
Efter domen tweetade den egyptiske bloggaren Mahmoud Salem, eller Sandmonkey: 
@Sandmonkey: #Mubaraktrial Mubarakrättegången avslutades i hyckleri: Han och inrikesministern får lätt omvandlade livstidsdomar, alla andra friade 
Och la till: 
Och la till: 
@ptombola: #Mubarak‬ & Adly fällda för att inte ha förhindrat morden, inte för att ha beordrat dem. 
Men Mina Zekri påminner oss : @minazekri: Jag skulle vilja påminna er alla om att den här domen är en första dom och att vi bör vänta på appellationsdomstolen efter att de åtalade överklagat domen 
Och Rayna St. sammanställer andra reaktioner på Storify här. 
Noon Arabia delar även med sig av reaktioner här. 
För fler reaktioner och kommentarer, se hashtaggen #Mubaraktrial på Twitter. 
Detta inlägg är del av vår specialbevakning Egyptiska revolutionen 2011. 

Afghanistan: Flickor förgiftade för att de går i skolan 
Den 3 juni 2012 togs ca 65 flickor snabbt till sjukhus efter att de förgiftats på sin skola i Takhar-provinsen i nordöstra Afghanistan. 
Händelsen är den senaste i en serie attacker riktade mot flickskolor i provinsen. 
Den 29 maj hamnade ca 160 flickor på sjukhus efter en gasattack mot deras skola. 
Tidigare i vår förgiftades över 270 flickor i attacker mot skolor på två olika orter. 
Hundratals flickor landet över drabbades i liknande attacker förra året. 
Statstjänstemän har skyllt dessa händelser på talibanerna. 
Mellan 1996 och 2001, då den fundamentalistiska rörelsen kontrollerade den största delen av landet, förbjöds alla av kvinnligt kön från att gå i skolan. Trots att miljontals flickor påbörjat skolutbildning sedan talibanerna slängdes ut, fortsätter rörelsens stridskämpar och deras sympatisörer att bestraffa kvinnliga studenter för att de försöker utbilda sig. 
Unga skolflickor ligger medvetslösa på gräsmattan utanför ett sjukhus i den norra Takhar-provinsens huvudstad efter att ha förgiftats på sin skola. 
Bild av Pajhwok Afghan News, upphovsrätt Demotix (12/04/18) 
Bild av Teresa Nabais, upphovsrätt Demotix (09/07/03) 
Talibanerna har förnekat all inblandning i attackerna mot skolorna. 
Men de övertygar knappast någon. 
Ericka M. Johnson, en bloggare ifrån USA, skriver: 
Att attackera flickskolor och kvinnliga studenter har blivit en vanlig taktik för talibanerna. 
De förnekar all inblandning i dessa attacker, men deras egen historia — då många flickor inte ens fick gå i skolan under det talibanska styret 1996-2001 — visar att utbildade kvinnor inte ligger i talibanernas intresse. 
Till svar på Ericas kommentar förklarar en annan amerikansk bloggare, Katherine Lorraine: 
En människa som kan hata barn så till den grad att de förgiftar dem har helt klart förlorat något av sin mänsklighet. 
För dessa flickors skull måste den afghanska regeringen göra sina studenters säkerhet till en prioritet. 
Afghanske bloggaren Hussain Ibrahimi skriver : 
@WordsOfDineeta: Taliban förgiftar vattnet kvinnliga elever dricker i skolan i Afghanistan för att hindra dem från att få utbildning... 
Och jag klagar över mina studier. 
Nätmedborgare fruktar att talibanerna och andra fundamentalister kommer att bli ännu mer ihärdiga i sina försök att skrämma bort flickor från utbildning efter att de NATO-ledda utländska trupperna lämnar landet år 2014. 
Chloe Logan, skribent för Yahoo News, skriver: 

Schweiz: Ett initiativ för en grundinkomst till alla 
Ett iniativ att inrätta en ny federal lag som kallas "För en villkorslös grundinkomst" presenterades i Schweiz i april. 
Idén består av att ge en månadsinkomst till alla medborgare. 
En inkomst som är varken behovsprovad eller arbetsrelaterad. 
Initiativet har genererat kommentarer i hela den schweiziska bloggsfären. 
Den schweiziska folkomröstningen är ett system av direkt demokrati som gör det möjligt för medborgare att kräva en lagändring på federal eller konstitutionella nivå. 
Om initiativet att införa en grundinkomst lyckas samla in mer än 100.000 namnunderskrifter innan den 11 oktober 2013, betyder det att den federala församlingen måste undersöka saken och ifall initiativet bedöms trovärdigt, krävs en folkomröstning. 
Swiss Francs by Flickr user Jim (CC BY-NC-SA 2.0). 
I sin blogg, förklarar Pascal Holenweg vad det handlar om : 

En deklaration om friheten på Internet 
Som många har märkt har världen nått ett kritiskt ögonblick när det gäller friheten på Internet. 
I många länder runtom i världen skapas nya lagar med syfte att censurera webben, medan risken för bloggare som säger sin mening tycks bli allt större . 
Under det senaste året har organisationer världen runt slagit sig samman som aldrig förr för att kämpa för våra friheter på webben. 
Från kampen mot SOPA och PIPA i USA till de globala ansträngningar som gjorde slut på Anti-Counterfeiting Trade Agreement (ACTA), har vi nått en tidsanda av frihet och öppenhet på Internet. 
Med detta i åtanke gick ett antal grupper nyligen samman för att skapa en Deklaration om friheten på Internet, som Global Voices Advocacy var en av de första att underteckna. 
Till dags dato har Deklarationen skrivits under av över 1300 organisationer och företag, och håller fortfarande på att växa. 
Nedan kan du läsa Deklarationens originaltext. 
Du kan skriva under Deklarationen här; och du kan också engagera dig via en mängd organisationer, inklusive EFF , Free Press , Access och till och med Cheezburger . 
INLEDNING 
Vi tror att ett fritt och öppet Internet kan åstadkomma en bättre värld. 
För att hålla Internet fritt och öppet uppmanar vi samhällen, näringsgrenar och länder att erkänna dessa principer. 
Vi tror att de kommer att bidra till större kreativitet, större uppfinningsrikedom och öppnare samhällen. 
Vi går med i en internationell rörelse för att försvara våra friheter, eftersom vi tror att de är värda att kämpa för. 
Låt oss diskutera dessa principer — gilla eller ogilla dem, debattera dem, översätta dem, göra dem till våra egna och bredda diskussionen inom våra samhällen — på ett sätt som bara kan möjliggöras av Internet. 
Slut dig till oss i kampen att hålla vårt Internet fritt och öppet. 
DEKLARATION 
Vi står för ett fritt och öppet Internet. 
Vi stödjer öppna och deltagarstyrda processer för att skapa Internet-policy och etablera fem grundläggande principer: 
Uttryck: Censurera inte Internet. 
Tillgång: Förespråka universiell tillgång till snabba och ekonomiskt överkomliga nätverk. 
Öppenhet: Se till att Internet förblir ett öppet nätverk där alla har friheten att skapa kontakt, kommunicera, skriva, läsa, se, tala, lyssna, lära, skapa och uppfinna. 
Nyskapande: Skydda friheten att uppfinna och skapa utan tillstånd. 
Blockera inte nya teknologier och straffa inte uppfinnarna för deras användares handlingar. 
Sekretess: Skydda privatlivet och försvara allas rätt till kontroll över hur deras personliga information och enheter används. 

Iran, Israel: "Inte beredda att dö i ert krig" 
Enligt rubriker i traditionella medier tycks Iran och Israel stå på gränsen till krig. 
Israeliska politiker fortsätter hota med attacker på iranska kärnkraftanläggningar och iranska myndigheter proklamerar sina uråldriga slagord om att Israel "ska utplånas från kartan". 
Men medan krigets röster hörs ifrån båda sidor, gör sig även röster för fred hörda. 
Nyligen demonstrerade israeler för fred i huvudstaden Tel Aviv och använde sig av Internet för att skicka meddelandet "Nej till krig". 
"Så än en gång, högt och tydligt, säger vi NEJ till det här kriget." 
Fredens vänner fortsätter att gilla Facebook-sidan som startades den 19 mars, 2012, av israeliska Pushpin Mehina (också känd som Ronny), som berättar för iranier att "israeler älskar er och vill inte bomba ert land" . 
Sidan har för närvarande fler än 70.000 gillanden. 
Samma dag startades den iranska Facebook-sidan 'Från Iran för fred och demokrati', som meddelade israelerna “Vi är era vänner.” 
Båda kampanjerna gick ihop när den iranska sidan återpublicerade följande meddelande från den israeliska Facebook-sidan: 
Vi är miljoner människor som kommer att skadas. 
Kommer att värvas, bli tvungna att kämpa, förlora vår liv, förlora våra närstående. 
Vi föräldrar från Tel Aviv och Teheran blir tvungna att springa med våra barn till skyddsrumoch be om att missilerna missar oss. 
Men de faller på någon, någonstans. 
Krigets röster har blivit högre de senaste dagarna. 
Så än en gång, högt och tydligt, säger vi NEJ till detta krig. 
Vi säger till Irans folk: Vi älskar er. 
På onsdagen den 16 augusti hade mer än 400 människor, inklusive professorer och försvarare av mänskliga rättigheter, skrivit på en namnlista online med en uppmaning till israeliska piloter att vägra bomba Iran. 
Begäran lyder: 
...vi anser att en attack mot Iran är ett stort misstag. Det skulle medföra fruktansvärda risker för den Israeliska staten utan att lösa det primära problemet. 
Som tidigare nämnts skulle inte ens det bästa stridsplan kunna stoppa det iranska kärnkraftsprogrammet utan endast försena det. 

Omar Qatifaan, en 14-årig mediaaktivist, dödades den 21 maj, 2013, medan han rapporterade om sammandrabbningar mellan den syriska armén och rebellernas frihetsarmé i det södra Daraa al-Ballad-området i Syrien nära den jordaniska gränsen. 
Ett mediaprojekt för ungdomar kallat Syrian Documents rapporterade om hans död, och den syriska nyhetsbloggen YALLA SOURIYA kallade honom "Syriens själ". 
Konflikten i Syrien, liksom andra uppror under den arabiska våren, har sett en ökning i antalet medborgarjournalister som rapporterar på gräsrotsnivå om det pågående kriget mellan de styrkor som kämpar för respektive mot landets regering. 
Många har fängslats, torterats och till och med dödas under sina försök att dela berättelsen om den syriska revolutionen med världen. 
Även barn har fått betala ett fruktansvärt pris under konflikten; tusentals har redan dödats i våldsamheterna. 
Mediaaktivisten Omar Qatifaan var bara 14 år gammal då han dödades medan han rapporterade om en strid i Daraa, Syrien. 
Foto från Twitter-kontot ‏@RevolutionSyria 

Livmodercancer ligger på 9:e plats på listan över de cancertyper singaporianska kvinnor diagnostiseras med. 
Från 1 till 31 maj erbjuds samtliga kvinnliga singaporianer och permanent bofasta i åldern 25-69 GRATIS Pap-test på deltagande klinker över hela ön. 
Ytterligare andra kritiserade den för dess sexuella anspelningar. 
Everything Also Complain anser att en enkel påminnelse om att Pap-test finns tillgängliga utan kostnad hade räckt: 
den sexualiserade presentationen av kvinnorna skapades för manliga ögon, väcker associationer till voyeurism och sexuell tillgänglighet hos kvinnor. 
Den här reklamskribenten anser att dessa vitsar sällan fungerar i annonser, medan andra anser att det inte är lämpligt att sexualisera annonser som söker föra fram ett viktigt budskap. 
Vilket ord skulle få det sinnet att lägga märke till den här annonsen? 
Till nästa kampanj föreslår jag följande rubrik: 
GRATIS Pap-test! 
Det borde dra till sig uppmärksamhet och få kvinnor att anmäla sig till att testas gratis. 
"Mr Brown" stödjer sakfrågan men är missnöjd med kampanjens tema: 
Jag är så stolt över kampanjen, och jag anser att den använde både vackra bilder och omtänksam redigering med fokus på kvinnors hälsa. 
Med detta sagt, är kampanjen en enorm succé – massor med människor pratar om den, eller har hört talas om den, och ett sanningens frö har planterats: när testade ni er senast, tjejer? 
Är det inte fantastiskt, att i det här landet bryr sig de på högre ort tillräckligt mycket om dig för att erbjuda dig det test du förtjänar GRATIS? 

VIDEO: Brasiliansk pojkes vegetariska visdom sprids som en löpeld på webben 
En YouTube-video av treårige Luiz Antonio, som förklarar för sin mamma varför han inte vill äta bläckfisk-gnocchi till lunch, har blivit den senaste webbhiten världen över. 
Den unge brasilianaren säger att han inte tycker om att äta kött för att "när vi äter djur så dör de" och att han tycker om att se djuren "springa omkring, glada" samt förklarar att vi måste "ta hand om dem, inte äta dem." 
Den portugisiska originalvideon, som laddades upp på YouTube den 15 maj 2013, har setts av nära 1.500.000 på bara två veckor. 
Dn engelska versionen publicerades den 29 maj och sågs över 900.000 gånger på bara tre dagar innan den gjordes privat. 
Carlos Augusto Andrade förklarar varför: 
Luiz Antonio har skjutit mina argument i sank. 
Jag tycker inte om det, jag tycker om när de springer omkring, glada. 
Vi måste ta hand om dem, inte äta dem." 
Inspirerade av enkelheten hos barnets argument har en del människor valt en livsstil utan kött, exempelvis många av de vänner med vilka bloggaren Viviane Zandonadi delade videon. 
Hon är matskribent, och undrade vad hon själv skulle göra då hennes dotter började fråga samma sorts frågor: 
Jag är lite orolig. 
När det blir min tur, om Cata börjar ifrågasätta näringskedjans logik, har jag ingen aning om vad jag ska säga. 
Luiz Antonio har skjutit mina argument i sank. 
Vid slutet av videon ber Luiz Antonios mamma, med tårfyllda ögon, sin son att bara äta riset och potatisen. 
Så, nu år 2013, är det dags att vi slutar bedra våra barn och förtrycka deras medkänsla när de inte visar någon önskan att äta djur. 
Låt oss respektera och värdera denna altruistiska och medkännande inställning. 
Luiz Antonios video har gjort många människor berörda - och fyllt dem med hopp. 

Inga vittnen? 
Ingen våldtäkt, säger Pakistans islamiska råd 
Efter rådets avgörande godkände den sindhiska provinsregering enhälligt den 11 juni, 2013, en resolution som gör DNA-test obligatoriska för alla våldtäktsmål i regionen. 
På sin webbplats kallade Pakistans kommission för mänskliga rättigheter (HRCP) rådets yttrande för "bakåtsträvande, exceptionellt känslokallt och grymt mot våldtäktsoffer": 
Undermåliga utredningsmetoder och vittnens obenägenhet att göra sig kända på grund av fruktan gör att vågskålen redan väger till våldtäktsmannens fördel. 
Under dessa omständigheter vore det dumdristigt att inte förlita sig till alla tillgängliga bevis, i synnerhet till någonting så obestridligt som resultaten från DNA-test. 
Upphovsrätt Demotix. 
Men år 2006 genomdrevs en skyddslag för kvinnor, som ändrade Hudood-lagarna och gjorde att våldtäktsfall istället hamnade under civilrätten, som tillåter rättsmedicinsk bevisning. 
@tammyhaq: (Ayesha Tammy Haq) Stoppade bh:ar är djävulens kuddar säger Pakistans islamiska råd #CouncilofIslamicIdeology bra att de inte har viktigare frågor att ta itu med? 
...inte ens världens största bevismängd kan bestrida möjligheten att en kvinna ljuger när hon påstår sig vara ett offer för våldtäkt. 
Därför måste en viss nogrannhet beaktas för att förhindra att rättssystemet fattar tvivelaktiga beslut mot oskyldiga män. 
Muhammad Ilyas Haidri kommenterade en artikel på Dawn.com: 
...CII:s reservationer mot att oreserverat acceptera DNA-resultat är berättigade... 
Detta är riktigt när det gäller resultaten från ocertifierade laboratorier i Pakistan och många andra länder i tredje världen, där mutor, bedrägeri, förfalskning av resultat och undermåliga rättssystem förekommer och inte kan förlitas på... 
Rana Gulabi sa på samma webbplats: 
Det finns ett vetenskapligt resonemang bakom detta eftersom DNA kan extraheras från vanliga vardagsföremål, som kammar, kläder, osv., med hjälp av allmänt förekommande laboratorieutrustning och sedan kan sättas var som helst för att vilseleda den medicinska personal som förbereder den medicinska rapporten. 
En kvinna som vill hämnas på en f.d. make kan göra detta för att förstöra hans liv. 
Med betoning på det faktum att CII består av över två dussin manliga clerics, presenterade HWG en unik vinkel i sina kommentarer: 
CII borde för det första inkludera oberoende tänkande kvinnor. 
Hur kan en organisation som helt består av manliga medlemmar fatta beslut som påverkar kvinnor utan att ens lyssna på deras representanter? 
Bloggaren Tazeen Javed citerade en berömd islamisk lärd man, Tahir Ashrafi: 
På samma blogg kommenterade Tazeen Javed: 

Ökning av rasistiska grupper över hela Europa 
När börsen kraschade 1929 gav det upphov till en ekonomisk kris som försatte miljontals människor i svår ekonomisk knipa. 
Den ekonomiska kollapsen innebar att många arbetstillfällen gick förlorade, något som ledde till misär för miljontals familjer. 
Det var en situation som bäddade för bildandet av fascistiska organisationer, som senare kom till makten i Tyskland och i Italien, och vi känner alla till vilka hemska följder detta fick. 
2000-talets Europa plågas nu av en av de värsta ekonomiska kriserna under den senare tidens historia och upplever ännu en gång en ökning av fascistiska partier. 
Partierna frodas och tjänar på det sociala missnöjet som skapats inom stater med grundläggande välfärd, där invånarna förlorat rättigheter som det tagit dem generationer att vinna. 
European Antifascist Manifesto fastställer: 
Extremhögern protesterar i Spanien. 
Foto taget från Xavier Casals blogg . 
Genom att utnyttja de farhågor om en social explosion som finns bland de välbärgade, radikaliseringen av en medelklass som knäckts av krisen och av allt stramare krav, samt förtvivlan bland de marginaliserade och allt fattigare arbetslösa, har extremhögern och framför allt ny-nazistiska och ny-fascistiska grupper kunnat växa fram över hela Europa. 
De har fått ett mycket stort inflytande bland de fattigaste grupperna i samhället och använder sitt inflytande för att systematiskt vända dessa grupper mot traditionella och nya syndabockar (invandrare, muslimer, judar, sexuella minoriteter, handikappade ...) samt mot vänsterorganisationer och fackföreningar. 
Högerextremisitiska politiska partier har gradvis vuxit fram over Europa under de senaste åren. 
Belgiens Vlaams Blok, som grundades under 1970-talet och som tidigare förbjudits, har nyligen återuppstått som Vlams Belang. 
Frankrikes Front National, som grundades 1972, har framstått som landets tredje starkaste partialternativ i de senaste presidentvalen. 
I Norge fick Fremskrittspartiet mer än 22 % av rösterna i valet 2009. 
Det var samma parti som Anders Breivik, som dömdes för attacken på Utøya, under flera år arbetat sig upp inom. 
I Schweiz drog Schweiziska folkpartiet till sig 29 % av rösterna i valet 2007. 
När det Österrikiska Frihetspartiet kom in i landets regering år 1999, tvingades Europeiska Unionens (EU:s) medlemsländer stifta sanktioner mot sitt alpina grannland. 
Man kan finna liknande exempel på hur högerextremistiska partier representeras på parlamentarisk nivå i Sverige, Finland, Danmark, Holland, Italien, Ungern, Bulgarien och Grekland. 
Procent av den parlamentariska representation som tillhör extremhöger-grupper i Europa 2012 (visas i procentandel röster). 
Bild från Ignacio Martín Granados' blogg. 
De tidigare nämnda politiska partierna har alla liknande ideologiska grunder. 
Alla är djupt EU-skeptiska, fientligt inställda mot invandrare och minoriteter, samt företräder rasisitiska doktriner och radikal nationalism, för att nämna några. 
Man kan nog säga att det mest välkända EU-skeptiska partiet är UK Independence Party, UKIP, som, enligt bloggen Territorio Europa , bland annat för fram följande punkter: 
(…) de vägrar att erkänna Islam som en religion: «(…) Islam är inte en religion som den katolska, judiska eller hinduistiska, det är en religiös-juridisk-kulturell-civilisering som i själva verket är helt fundamentalistisk (…)». 
Andra minoriteter utsätts också för skymfningar av de här högerextremistiska grupperna. 
Det ungerska partiet Jobbik har gjort listor på de "farliga judarna i landet", Front National i Frankrike visar sig fientligt inställda mot romerna och Attack-partiet i Bulgarien är tydliga exempel på ideologierna inom de här grupperna. 
Partiet Gyllene Gryningen i Grekland är ännu ett exempel, då deras aktivister har varit gärningsmän i en mängd nyligen utförda attacker på migrerande arbetare och vars talesman lämnade mycket lite plats för tvivel över gruppens ideologiska ställningstagande, efter att ha attackerat två kvinnliga politiker under en TV-sänd debatt, som nu laddats upp på RussiaTodays YouTube-kanal: 

Saudiarabiens kvinnor lägger i en växel i kampen mot körförbudet 
Efter att den 26 oktober valts ut som den dag då regeringens förbud mot kvinnliga bilförare skulle trotsas har flera saudiarabiska kvinnor laddat upp filmer som visar hur de förbereder sig inför dagen. 
Detta har kallats för en konspiration och har av motståndarna beskrivits som en "demonstration" i ett land där demonstrationer är strängt förbjudna. Kampanjens motståndare har begärt att förbudet upprätthålls med styrka av regeringen. 
Nasser al-Omar, en av de största konservativa muslimska imamerna i landet twittrade : 
På grund av detta, försäkrar inrikesministeriet alla om att de specialiserade myndigheterna med beslutsamhet och kraft kommer att tvinga de som överträder lagarna till att följa dem. 
Saudiarabiska bloggaren Fouad al-Farhan jämförde inrikesministeriets uttalande med det uttalande som den egyptiska generalen för försvarsmakten Abdel Fattah el-Sisis gjorde 48 timmar innan presidenten Mohamed Morsi störtades: 

Ivana Batev, en flitig Twitteranvändare och frilansfotograf, har för andra året på raken gått samman med en grupp makedonska Twitteranvändare för att publicera en kalender, som med hjälp av nakenmotiv och heminredningskoncept främjar sexualrådgivning och jämställdhet mellan könen. 
Efter den första framgångsrika satsningen år 2013, lanserades 2014 års kalender den 29 december 2013 i Skopje, med fotografier av makedonska Twitteranvändare, som frivilligt bidragit med sin tid och sina kroppar. 
Medan det förra årets utgåva uppmärksammade bröstcancer, så var temat för detta årets Twitterkalender sexualrådgivning, med ett underordnat fokus på heminredning. 
Den aktuella upplagan introducerade också ett större antal modeller, vilket även inkluderar män, medan förra årets kalender endast visade prov på kvinnligt mod. 
Den makedonska Twitterkalendern 2014 med novembers meddelande: "Jämställdhet mellan könen är inget hot mot familjen." 
Den drivande kraften bakom kalendern för 2014, Ivana Batev, känd som @ref på Twitter, twittrade: 
Den som inte tror att det är revolutionärt att klä av sig i Makedonien lever inte i samma samhälle som jag, och jag avundas dem. 
Jag håller med om detta och jag tror att det är det mäktigaste uttalandet som vi kan förmedla genom fotografier idag. 
De som varit tillräckligt djärva för att klä av sig inför henne skall hedras. 
Ett stort tack skall också ges till HERA som bidragit med sexualrådgivningsinformation, nedtecknat med 140 bokstäver i twitterformat, och till alla de som köpt fotografierna. 
Pengarna kommer att användas till att hjälpa marginaliserade samhällen i Makedonien. 
Januaris meddelande i den makedonska Twitterkalendern 2014 lyder: “Nej betyder alltid Nej! 
Nakenhet är inte ett substitut för ett medgivande.” 
Ana Vasileva, medlem i initiativet "Slåss som en kvinna" (@borisezenski), som bidragit till kalendern genom sitt direkta deltagande, skrev på sin blogg : 
Varje dag utsätts tusentals kvinnor runt om i världen för saker som får dem att tro att de är för feta, för breda, för håriga, att deras hud är för mörk, att de inte är tillräckligt vackra, tillräckligt smarta eller tillräckligt bra. 
Tusentals kvinnor runt om i världen köper hela tiden oräkneligt många skönhetsprodukter och kläder för att göra sig vackrare, för att gömma sig och för att täcka över sina "brister". 
Vi vänder oss mot detta genom att säga "Vi tycker om våra kroppar precis om de är. 
Våra ben bär oss dit vi vill gå, våra händer skapar underverk, våra bröst fyller oss med beundran, våra huvuden bygger torn och välter omkull väggar. 
Våra kroppar är inte någonting som skall bestraffas eller som måste uppnå ett visst socialt standardmått, våra kroppar finns till för våra egna nöjens skull - och inte för någon annans, våra kroppar är endast våra egna!" 
Bortsett från de sociala förändringar och den uppmärksamhet som författarna och deltagarna i kalendern vill väcka, så finns det även en välgörenhetsaspekt i detta unika projekt: de pengar som man får in genom att sälja den tryckta upplagan doneras till människor från marginaliserade samhällen in Makedonien. 
Twitterdiskussionen som följde hashtaggen #твитеркалендар (#Twittercalendar) fylldes med många positiva reaktioner, från de som lovprisade modet hos de som deltagit till de som gav beröm åt några av modellernas fysiska egenskaper, av vilka vissa presenterade sig under sina Twittersignaturer eller framträde anonymt i några av de mest avslöjande fotografierna. 
De få tråkmånsar som yttrade sig negativt på Twitter motsades direkt med kommentarer som till exempel den följande från den makedonska Twitteranvändaren @ordanoskiv: 
Istället för att (oberättigat) kritisera Twitter kalendern, borde du rikta dina vapen mot kitschen i Vardarhamnen. 
Enligt den lokala nyhetsavdelningen Time.mk har runt 40 internetbaserade media kanaler i Makedonien gjort reportage om kalendern. 
Däremot var det bara ett fåtal av dem som inkluderade länkar till hela kalendern och, även om kalendern inte betecknas som pornografisk, så klassificerade några av dessa kalenderns artiklar och bilder som material med 18-årsgräns. 

Ukrainska kvinnor startar sexbojkott mot ryska män 
De ukrainska kvinnornas sexbojkott. 
"Ge det inte till en ryss"- logo och slogan. 
Efter det att Ryssland lagt beslag på Krimområdet verkar det som om pratet om internationella sanktioner endast blivit till ännu ett banalt sakförhållande inom den europeiska politiken. 
Detta kan emellertid förändras. 
Den här veckan uppmärksammar ryska internetanvändare en kreativ bojkott som satts i verket i Ukraina. 
Ukrainska kvinnor organiserar en kampanj som heter "Ge det inte till en ryss" - ett sexembargo mot ryska män. 
Satsningen ska komplettera den större bojkotten mot ryska konsumtionsvaror, som till och med annonseras på några plakat längs med motorvägarna i Ukraina. 
Sexbojkotten har redan sina egna t-shirts, alla med den officiella logon: två knäppta händer som skapar en bild som påminner om en öppen vagina (se bilden ovan). 
De finns också en slogan: "Ge det inte till ryssarna!" följt av en vers från den ukrainska poeten Taras Shevchenko’s 1838 dikt “Kateryna”: “Oh underbara jungfrur, förälska er, men inte i Moskvaborna .” 
Den 23 mars började ryska internetanvändare att skicka runt ett fotografi som visar Valeriya Novodvorskaya från oppositionen med en sexbojkottningströja på sig. 
Novodvorskaya, som är känd för sitt notoriskt märkliga utseende och för att lansera konspirationsteorier, är från Ryssland, men många på nätet var beredda att tro på att den ryska oppositionen skulle gå med i bojkotten i solidaritet med Ukraina mot Kremlingarna. 
Den ryska parlamentsmedlemmen Robert Shlegel, twittrade till exempel bilden följt av följande kommentar: 

OFFENTLIGT UTTALANDE: Global Voices uppmanar till frisläppande av nio journalister i Etiopien 
Zone 9-bloggare i Addis Ababa; samtliga arresterade den 25 april. 
Foto av Endalk, använt med tillstånd. 
Global Voices nätgemenskap uppmanar till frisläppande av nio journalister som arresterats i Etiopien. 
Sedan år 2012 har bloggarkollektivet Zone 9 arbetat för att främja medborgarengagemang och kritiskt kommenterande av sociala och politiska frågor i Etiopien. 
Trots svåra förhållanden har de utövat sin rätt till yttrandefrihet med syftet att uppmuntra fredlig dialog och debatt. 
Global Voices är en nätgemenskap av bloggare, aktivister, skribenter och översättare från 137 länder. 
Den universella mänskliga rättigheten till yttrandefrihet är grundläggande för vårt uppdrag: att skildra underrapporterade nyheter världen över och försvara allas våran rätt att tala fritt och utan fruktan. 
Vi är upprörda över detta uppenbara brott mot våra vänners rätt till yttrandefrihet och djupt oroade över deras säkerhet. 
Vi kan inte förbli tysta. 
Att blogga är inte ett brott. 
Den 3 maj - Värlsdagen för pressfrihet - kräver vi som nätgemenskap att de etiopiska myndigheterna friger våra bloggkollegor och vänner samt alla andra fängslade journalister i Etiopien. 
Om du vill lägga till ditt namn eller din organisations namn till stöd för detta uttalande, var god klicka här och lägg till det på vår lista. 
Vi uppdaterar listan med jämna mellanrum allteftersom nya namn läggs till. 

Uncle Sam är en lögnare i Ryssland 
USA:s brister i informationskriget om Ukraina. 
Bilderna har blandats av författaren. 
Där flyger nu de första kulorna i vad som skulle kunna bli en stor väpnad konflikt. 
Våldet må vara i sin vagga, men ett informationskrig mellan Ryssland och väst har redan pågått i månader. 
USA:s utrikesdepartement, tydligt frustrerade av Moskvas agerande i östra Ukraina, fördömde öppet den ryska propagandan den 13 april 2014 genom att lista tio "falska påståenden om Ukraina" från Kremlins håll. 
Den amerikanska regeringen publicerade en liknande lista den 4 mars, där de kritiserade ryska påståenden om Krim. 
"Den ryska propagandamaskinen", som utrikesdepartementet kallar den, har utan tvekan Rysslands egen befolkning som sin största publik. 
Amerikanska ämbetsmän verkade dock ointresserade av att vädja till rysktalande, då båda listorna bara publicerades på engelska. 
Det tycks inte finnas någon officiell rysk översättning av pressmeddelandet, men flertalet mediekanaler har sammanfattat texten på ryska och ukrainska. 
Den ryska ambassaden i USA - vars officiella Twitterkonto har över 21 000 följare - länkade visserligen till de "tio falska påståendena", men bara 15 personer retweetade inlägget. 
Med tanke på att dokumentet var otillgängligt på ryska var det föga förvånande att utrikesdepartementets "avslöjande" inte framkallade särskilt stora reaktioner hos ryssarna. 
Ryska dagstidningars sammanfattningar av det amerikanska pressmeddelandet har blivit länkade till på Twitter och andra online-nätverk, men det mesta av den ursprungliga återkopplingen från ryska bloggare är bestämt negativ. 
Många av invändningarna fokuserar på utrikesdepartementets antydande att "ryska agenter" är aktiva i Ukraina. 
I dispyten om soldaters ursprung har det blivit kutym för bloggare att oupphörligen analysera fotografier av beväpnade män i ukrainska städer och debattera huruvida någons gevär, väst, hjälm eller gud-vet-vad avslöjar dennes sanna identitet. 
Bland de ryska internetanvändare som ratar utrikesdepartementets kommentarer verkar de flesta nöja sig med att inte alls behandla rapportens innehåll, utan istället kasta glåpord mot USA:s regering i allmänhet. 
"Fienden har en otrolig talang ”, skrev någon på LiveJournal. 
"Hur kan ledaren för utrikesdepartementet snacka så mycket skit?" frågade en Facebook-användare. 
"De ljuger med varje andetag", skrev en annan person, och lade till: "De våra håller åtminstone tyst, men de här människorna ljuger." 
Av den anledningen, hävdar han, vore det "mer logiskt att sanktionera USA än att än en gång straffa Ryssland". 
Den amerikanska regeringens försök att nå fram till rysktalande angående händelserna i Ukraina har varit minst sagt klumpigt. 
Den 8 april 2014 twittrade USA:s ambassad i Ryssland en länk till en nyhetsartikel på Echo of Moscows hemsida om separatister i Charkiv som misstog ett operahus för borgmästarhuset. 
(Misstaget lär enligt rapporten avslöja att männen inte var lokalinvånare, vilket tyder på ingripande utifrån.) 
Ambassaden lade till en hashtag som skulle lyda "Rysslands isolering", men ordet "Ryssland" var felstavat. 
Överraskande nog har ingen tagit bort tweeten. 
(Den finns fortfarande tillgänglig på webben.) 
Inom några timmar publicerade Rysslands utrikesdepartement ett foto på felstavningen, gjorde narr av felet och erbjöd språklig assistans till eventuella framtida "propagandamaterial". 
Hittills har omröstningar om annekteringen av Krim på olika internationella institutioner tytt på att det är troligare att länder sympatiserar med Ukraina och USA än med Ryssland. 
I vanliga ryssars ögon utkämpar dock amerikanerna ett uselt informationskrig. 

Vi tycker att vår nya design är jättefin - hoppas att du håller med 
Bild från Seattle Municipal Archive - CC BY 2.0 
Kära värld, 
Om du läser detta på Global Voices webbplats har du nog märkt att saker och ting ser lite annorlunda ut. 
Under de senaste sex månaderna har vi, som jobbar med Global Voices, arbetat med att designa om vår hemsida och tycker att det är otroligt spännande att nu äntligen kunna lansera den. 
Estetiken på Internet ändrar sig snabbt och processen med att utarbeta en webbplats nya utseende och funktionalitet är både en tuff och spännande utmaning. 
Vi eftersträvade en design som skulle se modern och stilren ut, och som skulle göra det lätt att navigera och hitta nya artiklar. 
På den nya, förbättrade Global Voices-sidan finner du samma utmärkta inslag, skribenter och översättare, men det är lättare att navigera igenom innehållet och utforska de av världens hörn som inte ofta får utrymme på de konventionella mediernas sidor. 
Du märker säkert också att vi har snyggat till sidorna som beskriver vår nätgemenskap och vårt uppdrag, med hänsyn till de olika förändringar som ägt rum under de tio (!) år vi varit verksamma. 
Den nya designen är också anpassad för mobiler, så att du kan besöka sidan på alla dina uppkopplade enheter! 
Skärmdump från en iPhone. 
Under testperioden hade vi turen att arbeta tillsammans med University of Washingtons School of Interaction Design , vars kostnadsfria tjänster vi är väldigt tacksamma för. 
Tre skilda grupper körde användbarhetstester och undersökningar på den nya webbplatsen och försedde oss med omfattande återkoppling om vad som fungerade och vad som fortfarande behövde förbättras. 
Som vi alla vet är allting inte perfekt bara för att det är splitter nytt: vår nya, förbättrade Global Voices-sida är naturligtvis ett pågående arbete. 
Vi kommer att fortsätta att testa, justera och anpassa sidan i respons till användbarhetsproblem vi stöter på och den återkoppling vi får efter lanseringen, samt även i respons till behoven hos våra redaktörer och vår nätgemenskap. 
Om du stöter på några fel eller problem, var snäll och informera oss genom att fylla i den här blanketten eller genom att skriva till webmaster@globalvoicesonline.org . 
Och medan vi har din uppmärksamhet, varför inte stödja oss med en donation . 
Vi hoppas att du tycker om vårt nya, förbättrade Global Voices! 

Fasaden på lyxhotellet Copacabana Palace i Rio de Janeiro den 29 juni 2014. 
Foto: Coletivo Projetação, delat på Facebook. Det berömda lyxhotellet Copacabana Palace Hotel i Rio de Janeiro - Fifas huvudkontor i Brasilien - förvandlades den 29 juni i år till en klagomur för protester mot VM. 
Aktivister projicerade fakta och siffror över de konsekvenser som brasilianarna fått ta när landet organiserar ett så stort idrottsevenemang, t.ex. har människor blivit vräkta för att man ska kunna bygga ny infrastruktur. 
Coletivo Projetação (en kombination av de portugisiska orden projekt, projektion och aktion), ett kollektiv som ockuperar offentliga platser för att uttrycka sitt politiska budskap, tog på sig ansvaret för protesten. 
Kollektivet har utfört liknande aktioner de senaste månaderna i andra städer i Brasilien och utomlands. 
Gå in på deras Facebooksida och webbplats Projetacao.org för att se fler foton. 
De samlade siffrorna över vräkningarna i Rio de Janeiro i samband med VM projicerade på hotellfasaden. 
"Brasiliansk investering, Fifas vinst". 
Foton delade på Facebook och Twitter under hashtaggen #projetaçodacopa. 
Den brasilianska flaggan med texten "bröd och skådespel" istället för "ordning och framsteg". 
Copacabana Palace Hotel anses vara Sydamerikas bästa hotell. 

Hur teknik hjälper människor att lära sig – och även rädda – världens språk 
Kenkyushas nya japansk-engelska ordbok av Niko Kitsakis (CC-SA-3.0) 
Detta gästinlägg skrevs av Allyson Eamer, forskare i sociolingvistik vid University of Ontario Institute of Technology. 
En version av det här inlägget publicerades ursprungligen på bloggen Ethnos Projekt. 
Varannan vecka försvinner ett av världens döende språk. 
I kampen för att rädda dem från att dö ut, samarbetar talare, forskare och IT-experter för att förstå hur digital teknik kan användas för att återuppliva ett språk. 
Språk riskerar att bli utrotningshotade när dess talare gradvis övergår till att använda ett språk med större politiskt och ekonomiskt inflytande. 
Vissa akademiker är konstigt nog oberörda av vad som kan kallas "språklig Darwinism" eller faktumet att det starkaste språket överlever. 
De verkar anse: Är det inte lättare om alla talar samma språk? 
Jag tänker inte gå in på hur varje språk omfattar en unik världsbild, hur ordförrådet i ett språk avslöjar olika värden för de människor som talar det, hur empirisk kunskap ryms inom språkliga funktioner och hur konst, personliga uttryck, historia, kultur, ekonomi och identitet är oskiljaktigt sammanlänkade med språket. 
I stället tänker jag fortsätta under antagandet att du, precis som jag, anser att förlusten av ett språk är tragiskt och att världens ursprungsbefolkningar redan har berövats alldeles för mycket. 
Dansk-norsk-fransk miniatyrordbok av Tomasz Sienicki (CC-SA-3.0) 
Teknik kan föra samman språklärare och innehåll med elever, oberoende av tid och rum. 
Teknik kan dokumentera utrotningshotade språk med hjälp av röstinspelningar. 
Den kan producera och distribuera läroplaner och resurser på ett enkelt och snabbt sätt. 
Den kan underlätta självständigt lärande genom spel, molnbaserade nedladdningar och appar. 
Den kan föra samman lärare och elever för språkinlärning - enkelriktad eller i tandem. 
Visionärer utnyttjar teknikens oöverträffade förmåga för att blåsa nytt liv i språk som hotas av utrotning, och i sällsynta fall, för att återuppliva ett utdött språk. 
Här följer en kort översikt av några exempel där digital teknik används i dessa ansträngningar: 
Europa Det norska nordsamiska språket har programmerats in i nedladdningsbara ordböcker . 
Gäliska bloggare delar tips på hur man använder iriska. 
Studenter i manx, det inhemska språket på Isle of Man, använder appar för smarta telefoner och surfplattor för att förbättra sina språkkunskaper. 
Ojibwaerna i Manitoba, Kanada, använder sig av en iPhone-app för att återuppliva sitt språk, precis som winnebagoerna i den amerikanska mellanvästern. 
Gamla berättelser spelas in på Malis inhemska språk. 
Ett företag för språkinlärning på nätet erbjuder en kurs i visselspråket från de spanska Kanarieöarna. 
Central- och Sydamerika Banbrytande språkdokumentation av kĩsêdjêspråket håller på att göras i Brasilien. 
En talande ordbok i pipilspråket från El Salvador har utvecklats. 
Inspelningar av achéfolkets personliga berättelser i Paraguay har genomförts. 
Asien Ett program för digitalt historieberättande omfattar nu några av de olika minoritetsspråken som finns i Kina. 
Totalt 780 tidigare odokumenterade språk i Indien har nu kartlagts och arkiverats på nätet. 
Arktis Asynkrona lektioner i inuktitut, ett av språken som talas i Arktis, finns nu på nätet. 
Oceanien Inhemska teckenspråk från Centralaustralien kan nu läras tack vare videor på nätet. 
Digitalt historieberättande på de olika språken från Stilla havets öar finns tillgängliga på nätet. 
För mer uppdateringar om teknik som används för inhemsk språkutbildning, ta en titt på Allyson Eamers webbplats. 

Arabvärlden: Den svåra situationen för syriska flyktingar flickor 
Denna post är en del av vår special om Syrien Protests 2011/12. 
Medan den Syriska revolutionen pågår, dess konsekvenserna försätter att påverkar flyktingar som har lämnat våldet i landet. I synnerhet kvinnorna betalar dubbla priset som offer för våld av dessa beväpnade konflikter. 
I en patriarkrisk och mansgris kultur som ständigt kränker kvinnornas utsatthet för sina egna intresse, Syriska flykting flickor i Jordanien, Libyen, Turkiet och Libanon utsätts till tvångsäktenskap av Syriska eller andra arabiska medborgare under förvändning att skydda deras dygd till varje pris. 
Nyheter om Syriska flykting flickor är tvungen till äktenskap eller genom kampanjer på sociala media hittar giftermål för att "skydda deras dygd". 
Sidan på Facebook "Syrian Women with the Revolution", skapade ursprungligen som stöd till revolutionen i Syrien, har fått många " äktenskaps begäran" från unga Araber som önskar knyta band med en Syriska flykting med avseende att "skydda hennes heder". 
Den Frigjorda Kfarnabl 04/09/2012 
Abu Ahmeds affären , den arabiska patriot, den religiösa som handlar kvinnor baserade på fatwas av imamer, börjades sprida med intensifieringen av kriget i Syrien och sedan, upprättade sina kunder bland unga och gamla män som önskar ingår i äktenskap med syrier för att skydda deras heder eller för att ta hand om dem eftersom som flyktingar har de inga föreskrivare. 
Från "Syriska Kvinnor av Revolutionen" Facebook sidan och texten översättas till: - Gifta mig i Halal och jag ska ta dig och din familj ifrån förläggningen - Du lämnade allt och fört seger till Islam genom utnyttjande av Syriska kvinnliga flyktingar. 
Inom ramen av kampanjen till stöd av Syriens kvinnliga flyktingar, några unga syrier i grannländerna till Syrien, skapade en Facebook sida med rubriken "Flyktingar ... inte fångar" vars uppdrag sammanfattas enligt följande: 
För att skydda den Syriska kvinnans rättigheter 
För att bekämpa förnedringen av den Syriska kvinna 
Att begära det civila samhället och affärsmän att stödja Syriska kvinnor 
Flyktingar inte fångar därför har Syriska kvinnor gjort uppror för hennes värdighet, inte för att bli billiga varor av slav marknaden under föreställning av äktenskap och heder. 
Var med och stödja "Refugees not captives Campaign" 
Moayad Skaif , en av kampanjens grundare undrar (på sin Facebook sida): 
Om chevarleresk och viljan att hjälpa är den sanna motiven av dessa sökare om giftermål, varför inte skyddar dem den Somaliska kvinnans heder eller den Sudanesiska kvinnan i Darfur? 
Om motiven är ren humanistiska, som de påstår, Låt dem stödja unga Syriska män vems omständigheter tvingar dem att förbli ensamstående som flyktingar och förhindrat att tjäna sin egen bröd. 
Denna post är en del av vår special om Syrien Protests 2011/12. 

